ul.officers_list_wrap_left{
	width:60%;
	float:left;
}

ul.officers_list_wrap_right{
	width:40%;
	float:left;
}

@media screen and (max-width:767px){

	ul.officers_list_wrap_left{
		float:none;
	}

	ul.officers_list_wrap_right{
		width:40%;
		float:left;
	}

}


/*20240423*/
.table_form .kanren_link a{
	pointer-events: inherit;
	border-bottom: 1px solid #502700;
	padding-bottom: 1px;
	font-size: 14px;
}
